@charset "utf-8";
/* CSS Document */
html{
	background-color:#fff;
	margin:0 auto;
	border:0; 
	padding:0;
}
body{
    color:#000;
    font-size: 100%;
    margin: 0 auto;
    padding: 0;
	font-family:Tahoma;
	font-size:12px;
	position:relative;
}
a {
	color:#c14348; 
	text-decoration: none; 
}
a:hover {
	text-decoration: underline; 
	cursor:pointer;
	color:#c14348;
}

p{
	color:#666; 
	font:12px Tahoma;
}
ul li{
	color:#666; 
	font:12px Tahoma;
}
h1{
	margin:0 0 13px 0;
	float:left;
	clear:both;
	font-size:34px;
	padding:12px;
	text-shadow:0px 0px 1px #000;
	color:#f8f8f8;
	font-family:'Cuprum', Georgia, serif;
}
h1 span{
	color:#e3cbfe;
	text-align:right;
	font-size:25px;
	padding:0 10px;
}
h2{
	float:right;
	color:#bda2dc;
	padding:30px 20px 0 0;
}
img {border:0pt none;}

#main{ 
    margin:0 auto;
    padding:0;
    width:1000px !important;
}
.search{
	margin-left:786px; 
}
#mod_search_searchword{
	border:1px solid #dfc0c2;
	margin-top:2px; 
	width:172px; 
	font-size:10px;
	padding-left:10px;
	border-radius:3px; 	
	-moz-border-radius:3px;	
	-webkit-border-radius:3px;
}
/* ------------------- other page -----------------------------------*/
#header #lang{
	margin-left:785px;
    position:absolute;
	width:188px; 
	overflow:hidden; 
	/*background-image:url(/images/stories/arr.png); */
	background-repeat:no-repeat; 
	background-position:90% center;
}
#header #lang .moduletable {float:left;}
#header #lang select{
	border:0;width:80px; 
	background:transparent; 
	color:#000;border-radius:2px; 
	font-size:11px;	
	-moz-border-radius:2px;	
	-webkit-border-radius:2px;
}
#header #lang .help {background:url("/templates/vdmais/images/menu.png"); padding:2px 15px 2px; color: #fff; margin-top: 2px; margin-left:60px; display: block;}
#header #login {
    background-position: left center;
    background-repeat: no-repeat;
    float: right;
    height: 20px;
    position: absolute;
    right: 25px;
    top: 100px;
    width: 155px;
}
#header a.login{
	color:#ac3e40; 
	float:right; 
	/*margin-right:6px;*/
	font-size:11px;
	text-decoration:underline;
	position: relative;
	z-index:9;
}

#header a.reg{
	color:#ac3e40; 
	margin-top:3px; 
	font-size:11px;
	/*margin-left:36px;*/
	line-height:17px; 
	text-decoration:underline;
}
#header a.reg2{
	color:#ac3e40; 
	margin-top:3px; 
	font-size:11px;
	/*margin-left:23px;*/
	line-height:17px; 
	text-decoration:underline;
}
/*-----------------------main ------------------------ */
#headers #lang select{
	border:0; 
	background:transparent; 
	width:70px; 
	color:#000;
	border-radius:2px; 
	font-size:11px;	
	-moz-border-radius:2px;	
	-webkit-border-radius:2px;
}

#headers #login { 
	height:20px;
	right: 25px;
    width: 155px;
    position:absolute;
	float:right;
}
#headers a.login{
	color:#ac3e40;  
	float:right; 
	/*margin-right:38px;*/
	font-size:11px; 
	text-decoration:underline;
}

#headers a.reg{
	color:#ac3e40;
	font-size:11px;
	/*margin-left:39px;*/
	text-decoration:underline;
}
#headers a.reg2{
	color: #AC3E40;
    font-size: 11px;
    /*margin-left: 23px;*/
    text-decoration: underline;
}
#headers #lang{
    	margin-left:815px;
	width:188px; 
    top:240px;
    position:absolute;

	overflow:hidden; 
	/*background-image:url(/images/stories/arr.png);*/ 
	background-repeat:no-repeat; 
	background-position:90% center;
}
#headers #lang .moduletable {float:left;}
#headers #lang .help {background:url("/templates/vdmais/images/menu.png"); padding:2px 15px 2px; color: #fff; margin-top: 2px; margin-left:25px; display: block;}
#header .logoff{
	margin-top:1px;
}
@-moz-document url-prefix() {
  #header .logoff{margin-top:0px;}
}
/* ////////////////////////////////////  Header  ///////////////////////////////////////////////// */
#header.stand{
	background-image:url(/templates/vdmaiscatalog/images/inside.jpg);
    background-repeat:no-repeat;
    background-position:left center;
}
.medical{background:url(/templates/vdmaiscatalog/images/medical.jpg) no-repeat left center;}
.metrical{background:url(/templates/vdmaiscatalog/images/head/metrical.jpg) no-repeat left center;}
.mechanical{background:url(/templates/vdmaiscatalog/images/head/oborud.jpg) no-repeat left center;}
.equipment{background:url(/templates/vdmaiscatalog/images/smt.jpg) no-repeat left center;}
.component_sys_autom{background:url(/templates/vdmaiscatalog/images/head/autom.jpg) no-repeat left center;}
.electron_comp{background:url(/templates/vdmaiscatalog/images/elect_comp.jpg) no-repeat left center;}
.project_print{background:url(/templates/vdmaiscatalog/images/head/print.jpg) no-repeat left center;}
.proizvod{background:url(/templates/vdmaiscatalog/images/head/proizv.jpg) no-repeat left center;}
.zip{background:url(/templates/vdmaiscatalog/images/zip.jpg) no-repeat left center;} 
#header {
    position:relative;
    border:0px;
    padding:0px;
    height:129px;
    width:1000px;
    margin:0 auto; 
}
#headers.stand {
    position:relative;
    border:0px;
    padding:0px;
    height:271px;
    width:1000px;
    margin:0 auto; 
    background-image:url(/templates/vdmaiscatalog/images/insidel.jpg);
    background-repeat:no-repeat;
    background-position:left center;
}

/* /////////////////////////////////////  LOGO  /////////////////////////////////////////////////// */

#header #logo {
    border:0; 
    margin-left:787px;
    top:34px;
    position:absolute;
	padding:0;
}
#header #logo img{
	display: block;
	margin: auto;
	width:178px;
	height:50px;
}
#headers #logo {
    border:0; 
    margin-left:787px;
    top:34px;
    position:absolute;
	padding:0;
	background-image:url(../images/bg-logo.png);
	background-repeat:no-repeat;
}
#headers #logo img{
	display: block;
	margin: auto;
	width:178px;
	height:50px;
}
#headers #congr{
	position: absolute;
    right: 35px;
    top: 210px;
}
#header #congr{
	position: absolute;
    right: 33px;
    top: 78px;
}
#header .reg{
	line-height: 13px !important;
}
#header .logout{
	margin-left:75px !important;
}
#headers #login .clearfix2{
	width:38px;
	float:left;
}
#header #login .clearfix2{
	width:38px;
	float:left;
}
#login .logoff{
   border:none; 
   background-color:transparent;
   color:#C14348;
   cursor:pointer;
   padding:0;
   font-size:11px;
   text-decoration:underline;
}
#login {
    background-position: left center;
    background-repeat: no-repeat;
    height: 20px;
    margin-left: 700px;
    position: absolute;
    top: 100px;
    width: 100px;
}
/* //////////////////////////////////   NAVIGATION  ////////////////////////////////////////////// */
#nav {
    width:1000px;
    height:22px;
    border:0; 
    padding:0px;
    margin:0 auto;
    background-image:url(../images/menu_bg.png);
    background-repeat:repeat-x;
}
#nav ul{
	position:absolute;
}
#nav ul.menu{
	margin:0px;
	height:37px;
	padding:0;
	min-width: 780px;
}
#nav li {
	list-style-type:none;
	display:inline-block;
	margin:0 10px;
}
#nav a{
	font-size:14px;
    color:#000; 
    text-align:center;
    vertical-align:middle;
	padding:5px 25px 20px 25px; 
	line-height:20px;
}
li.item1 {
	margin-left:30px !important;
}
#nav li#current a, #nav li.active a{
    background-image:url(/templates/vdmais/images/menu.png);
    background-repeat:no-repeat;
    background-position:top center;
	color:#fff;
	text-decoration:none;
}
#nav ul.menu a:hover{
    background-image:url(../images/menu.png) !important;
    background-repeat:no-repeat;
    background-position:top center;
	color:#fff;
	text-decoration:none;
}

#nav li.active a{
    color:#fff;
	text-shadow: 1px 1px 1px #000000;
	filter: dropshadow(color=#ffffff, offx=1, offy=1);  
}
#nav li.active {
    background-image:url(../images/menu.png);
    background-repeat:no-repeat;
    background-position:top center;
}
#nav li.item3 ul{
	display:none;
	margin-left:-50px;
	padding:0;
	margin-top:10px; 
	background:#d4cac3 url(/images/submenu.jpg) repeat-x; 
	border-radius:10px; 
	-moz-border-radius:10px; 
	-webkit-border-radius:10px;
	border:1px solid #ccc;
	z-index:9999;
}
#nav li.item2 ul{
	display:none;
	margin-left:-10px;
	padding:0;
	margin-top:10px; 
	background:#d4cac3 url(/images/submenu.jpg) repeat-x; 
	border-radius:10px; 
	-moz-border-radius:10px; 
	-webkit-border-radius:10px;
	border:1px solid #ccc;
	z-index:9999;
}
#nav li.item158 ul{
	display:none;
	margin-left:-10px;
	padding:0;
	margin-top:10px; 
	background:#d4cac3 url(/images/submenu.jpg) repeat-x; 
	border-radius:10px; 
	-moz-border-radius:10px; 
	-webkit-border-radius:10px;
	border:1px solid #ccc;
	z-index:9999;
	width:183px !important;
}
#nav li.item3:hover > ul{display:block; width:350px;}
#nav li.item2:hover > ul, #nav li.item158:hover > ul{display:block; width:280px;}
#nav li.item158 ul li#current a, #nav ul.menu li.item158 ul li a:hover{background:none !important; color:#c14348 !important; text-decoration:underline;}
#nav li.item2 ul li#current a, #nav ul.menu li.item2 ul li a:hover{background:none !important; color:#c14348 !important; text-decoration:underline !important;}
#nav ul.menu li.item3 ul li.active {background:none; color:#c14348;}
#nav ul.menu li.item2 ul li.active, #nav ul.menu li.item158 ul li.active {background:none !important; color:#c14348 !important;}
#nav li.parent.item3 ul li a {background:none; color:#000; font-size:12px; }
#nav li.parent.item2 ul li a, #nav li.parent.item158 ul li a {background:none !important; color:#000 !important; font-size:12px; }
#nav ul li.item3 li.active a{
    color:#c14348;
	text-decoration:underline;
	text-shadow: 1px 1px 1px #fff;
	filter: dropshadow(color=#ffffff, offx=1, offy=1);  
}
#nav ul li.item2 li.active a{
    color:#c14348;
	text-decoration:underline;
	text-shadow: 1px 1px 1px #fff;
	filter: dropshadow(color=#ffffff, offx=1, offy=1);  
}
#nav ul li.item158 li.active a, #nav ul li.item158 li#current a{
    color:#c14348 !important;
	text-decoration:underline;
	text-shadow: 1px 1px 1px #fff !important;
	filter: dropshadow(color=#ffffff, offx=1, offy=1);  
}
#nav ul li.item158.active ul li a{text-shadow:none !important;}
/* --------------------------------- menu into page component(electronic) ------------------------ */
#component li a{
    color:#646464;
}
.prod{font-size:11px;}
.bloc{display:block;width:310px;height:85px;background:url(/images/napr_pl.png) no-repeat;color:#424242; text-shadow:1px 1px 1px #fff; float:left;margin-right:50px;margin-bottom:20px;}
.bloc:hover{background:url(/images/act_pl.png) no-repeat;}
.bloc a{color:#424242; text-shadow:1px 1px 1px #fff;display: block;padding: 30px 20px; font-size:14px;}
.bloc:hover a{color:#fff;text-shadow:2px 2px 1px #000;}
.jNewsMod{margin-bottom: 35px;}
.moduletable-ddd2 h3 {
    background-image: url(/images/menu_hov_napr.png);
    background-repeat: repeat-x;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: normal;
    padding-bottom: 3px;
	margin-top:-24px;
    padding-left: 10px;
    padding-top: 3px;
    width: 96%;
}
.moduletable-ddds{margin-top:42px;}
.moduletable-ddds h3 {
    background-image: url(/images/menu_hov_napr.png);
    background-repeat: repeat-x;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: normal;
    padding-bottom: 3px;
	margin-top:-24px;
    padding-left: 10px;
    padding-top: 3px;
    width: 96%;
}
.moduletable-ddds ul{padding:0 0 0 10px;}
.moduletable-ddds ul li{margin:0 0 10px 0;}
.moduletable-ddds ul li a{color:#646464;}
img.toolt{width:14px;height:14px;}
.lkeyword{margin-left:-14px;}
@-moz-document url-prefix() {
   .lkeyword{margin-left:-7px;}
}
.moduletable-home{float:left;width:205px;height:250px;clear:both;}
.moduletable-home2{float:left;width:205px;height:90px;clear:both;margin-top:20px;}
.nav_link_07, .nav_link_03{padding:20px !important;}
/*#component li#current.active a {color:#c14348; text-decoration:underline;}*/
#component li{padding:5px;}
#component{padding:0px 5px;border:1px solid #ccc;margin-top:-15px;}
.moduletable-comp {margin-top:-25px;margin-bottom:40px; }
.moduletable-comp2 {margin-top:-9px;margin-bottom:40px; }
.moduletable-comp2 h3{background: none repeat scroll 0 0 #41474D; padding:3px 3px 3px 10px;color:#fff; font-weight:normal; font-size:14px;}
.moduletable-comp h3{background: none repeat scroll 0 0 #41474D; padding:3px 3px 3px 10px;color:#fff; font-weight:normal; font-size:14px;}
.moduletable-ddd{margin-top:-20px;}
.moduletable-all_news{margin-top:-11px;}
#s5_accordion_menu{margin-bottom:40px;}
.count-input{border:1px solid #a5acb2;}
#amount, #keyword{border:1px solid #A5ACB2;padding:3px;}

/* ------------------------------ Page nav ------------------------------------------------- */
span.pagenav{ background-image:url(/templates/vdmais/images/menu_bg.png);
    background-repeat:repeat-x; color:#646464;}        
.pagenav{padding:2px 7px;font-size:11px;margin-left:5px; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;clear:both;}    
a.pagenav{   background:#646464;   color:#fff;}      
.pagination_result{font-size:11px;background-image:url(/templates/vdmais/images/menu_bg.png);
    background-repeat:repeat-x;border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;margin:0 auto; width:100px;padding:2px 7px;}   
#tooltip {
	width: 240px;
	position: absolute;
	z-index: 1;
	border: 1px solid #999;
	background-color: #fff;
	font-size:11px;
	font-family:tahoma;
	font-weight:normal;
	color: #cc3333;
	padding: 5px;
	border-radius:10px;
}
.viewport-right{
	width: 80px !important;
	position: absolute !important;
	margin-left:290px !important; 
	z-index: 1 !important;
	margin-top:-20px;
	background-color: #fff !important;
	font-size:11px !important;
	font-family:tahoma !important;
	font-weight:normal !important;
	color: #cc3333 !important;
	padding:0px 5px !important;
	border-radius:5px;
}
.jNewsLists{display:none;}
#primenit{border:none; background:url(/images/bg_butt.jpg) repeat-x;height:23px;color:#fff;cursor:pointer;padding: 0 5px;
    vertical-align: middle;}
#reset_d{background: transparent; border:none; border-bottom:1px dashed #cc3333;color:#cc3333;padding:0;cursor:pointer;}
.toolt{color:#000 !important;}
/* -----------------------------------------breadcrumb--------------------------------------- */   
#breadcrumds{width:1000px;}
.breadcrumbs {padding-left:10px;}
.pathway{color:#c14348;}
a.pathway{color:#000;}
.wrap-cat{display:block;width:730px;padding:0;}
.wrap-cat li{display:inline !important;padding:0;margin:0;}
.wrap-cat li a {padding:2px 5px 2px 0px;color:#999;}
.wrap-cat li a:hover{color:#C14348;}
.wrap-cat li a:after{content:'|'; padding-left:5px;color:#999;}
/* ////////////////////////////////   SLIDE SHOW  //////////////////////////////////////////////// */

#clear{
	clear:both;
}

/* /////////////////////////////////// CONTAINER /////////////////////////////////////////////// */
#container{
		width:1000px;
		min-height:600px;
		padding:0px;
        margin:20px auto 0px auto;	
}
#containers{
		width:1000px;
		min-height:600px;
		padding:0px;
        margin:20px auto 0px auto;	
}
#container #right{
		width:210px;
		float:right;
		margin:0;
		padding:0;	
		margin-top:24px;
        min-height:300px;
}
#right img {
	-webkit-box-shadow: 2px 2px 5px 0px #cccccc;
	-moz-box-shadow: 2px 2px 5px 0px #cccccc;
	box-shadow: 2px 2px 5px 0px #cccccc; 
	margin-bottom:10px;
}
.contentpaneopen table td p {margin:0;}
.contentpaneopen img{-webkit-box-shadow: 2px 2px 5px 0px #cccccc;margin:0px 10px 10px 0px;
-moz-box-shadow: 2px 2px 5px 0px #cccccc;
box-shadow: 2px 2px 5px 0px #cccccc;}
.contentpaneopen-main{width:100%;}
.contentpaneopen-main img{width:100px; height:auto;}
.contentpaneopen-main .readon-main{float:right;font-size:11px;}
 .moduletablebottom{margin-top:20px;}
#left{
		width:250px;
		float:left;
		margin:0;
		padding:0;		
		margin-top:26px;
        min-height:300px;
}
#left a:hover{color:#c14348;}
#left ul li{list-style:none;}
#container #content{
		width:510px;
		float:left;
		margin:0;
		padding:0px 10px;	
        min-height:400px;
		margin-top:20px;
		font-size:12px;
}
#containers #content{
		width:730px;
		float:left;
		margin:0;
		padding:0px 10px;	
        min-height:400px;
		margin:20px 0 50px 0;
		font-size:12px;
		overflow:hidden;
}
.vtem_bannergroup-home{margin-bottom:20px;}
.contentpaneopen{width:100%;}
td.contentheading{width:510px; }
td.gk_news_show_left{padding:0px 20px;}
td.gk_news_show_right{padding:0px 20px;}
.gk_news_show_news_text{color:#666; 
	font:12px Tahoma;}
.wrap-news img{margin:0px 10px 10px 0px;}
h4.gk_news_show_news_header a{color:#c14348; font-weight:normal; text-decoration:none;margin:0; padding:0;}
h4.gk_news_show_news_header a:hover, #gk_news_show-1 .readon:hover{text-decoration:underline;}
#gk_news_show-1 .readon, .readon{color:#c14348; font-weight:normal; text-decoration:none;margin:0; padding:0;}

.gk_news_show_news_info{color:#898989; font-size:11px;margin:0 0 3px 0; padding:0; }
.gk_news_show_list li{margin:10px 0px;list-style: circle !important;}
.gk_news_show_center{padding-bottom:20px;}
.gk_news_show_news_image{margin:0px 10px 10px 0px;}
#jv_amenu40_8{margin-bottom:20px;}
table.table{width:500px; max-width:500px; border:0px;}
table.table img.photo{max-width:85px;}
img.photo{max-width:490px;}
img.logo{max-width:155px !important;margin:0px 10px 10px 0px;}
h3.contentheading{margin:0; width:auto;display:inline; padding-right:10px; font-size:17px; color:#000;}
.cont-wrapper{border-bottom:1px solid #c14448;width:100%;}
.contentpagetitle{margin:0; width:auto;  display:inline;padding-right:10px;}
.jv_maccordion{padding:0;border-right:1px solid #ccc;}
.jv_aclickmenu_wrap ul.jv_maccordion ul{padding:0 !important;}
.jv_aclickmenu_wrap ul.jv_maccordion ul li{padding-left:15px; margin-bottom:5px;}
.jv_aclickmenu_wrap a.trigger{background-position:95% center;}
#jv_amenu40_15{background-image:url(/images/menu_hov_napr.png); background-repeat:repeat-x; display:bloock;width:250px !important; }
.readmore{color:#fff !important; font-size:14px; font-weight:normal;padding-left:10px;padding-top:3px;}
.trigger{position:absolute;width:250px !important; }
.contentpagetitle, td.contentheading{color:#000; font-size:17px;}
.readon{color:#C14448; font-size:11px; float:right; margin:0; padding:0;}
h3.s5_am_toggler s5_am_open:hover{color:#fff !important;}
.brands .tds .color p {margin:0;padding:0;}
.brands .tds .img{margin-bottom:5px !important;}
#content fieldset a{color:#c14348;}
.item152, .item147, .item144, .item149, .item146, .item145, .item150, .item151{display:none;}
.post{width:100%;}
.contentpagetitle-main, .gk_news_show_news_header a{border-bottom: 1px solid #C14448;
    color: #000000 !important;
    display: block;
    font-size: 17px;
    width: 100%;}
.contentpagetitle-main:hover, .gk_news_show_news_header a:hover{color:#C14448 !important;}
.all_news{font-size:11px;}
#nav .search .search_b{
	background: url(/templates/vdmaiscatalog/images/search.png) no-repeat scroll 0px 0px transparent; 
	border: medium none; 
	height: 11px; 
	left: -20px; 
	position: relative; 
	text-indent: -999px; 
	top: 3px; 
	width: 11px; 
	cursor: pointer;
}
/*--------------------------- catalog --------------------------*/
.product_image img{
	max-width:150px !important; 
	height:auto !important;
}
.product_image {
	padding-right:20px;
}
#user6{
	   float:left;
	   width:980px;
       max-width:980px;
       padding:0;
	   background-color:#313131;
	   box-shadow: 0px -7px 7px -5px #333;
}
#user61{
	background-image:url(../images/bgNavhelper.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	display:block;
	height:110px;
	z-index:9999;
	border:none;
	border-top:rgba(0, 0, 0, 0.8);
	background-color:transparent !important;
}
#user6 h2{    
	color:#666; 
	text-shadow: 1px 1px 1px #ffffff;
	filter: dropshadow(color=#ffffff, offx=1, offy=1);
	padding-left:20px;}
#user6 p{
	text-align:left;
	padding:0 20px;
}
.deli_l{
	width:350px;
	float:left;
	margin-right:20px;	
	height:405px;
	overflow:auto;
}
.deli_r{
	width:350px;
	float:left;
}
.s_b_f{
	background: none repeat scroll 0 0 #C14348;
    color: #FFFFFF;
    cursor: pointer;
    padding:5px;
    margin-top: 25px;
    text-align: center;
    width: 100px;	
	border:none;
}
.deli_l h3{display:block !important;}
.inp_bx{
	background: url(/images/input.png) no-repeat scroll 0 0 transparent;
    border: medium none;
    font-size: 12px;
    height: 45px;
    overflow: hidden;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 5px;
    width: 245px;	
}
@media \0screen {
  .inp_bx {padding-top: 15px;height: 35px;}
}
:root .inp_bx {
  padding-top: 15px\9;height: 35px\9;
}
/* ///////////////////////////////////////////////   Here we edit content   ////////////////////////////////////////////////////// */
.contentheading  {font-weight: normal; font-size:18pt; color:#aaff00;}


table.blog span.article_separator {
   display: block;
   height: 1px;
 margin-bottom:10px;}
/* ///////////////////////////////////////////////   Here we manage left side Article look   ////////////////////////////////////////////////////// */

/* //////////////////////////////////////////////   Footer   ////////////////////////////////////////////////// */

.rows-on-page {text-align: right; float:right;}
.rows-on-page a {color:#666}
.pstrnav a {color:#666}
.pstrnav a:hover, .rows-on-page a:hover{color:#C14348;}
.pstrnav strong{color:#C14348;}
.rows-on-page-selected{color:#C14348 !important;}
.rows-on-page .rows-on-page-selected {font-weight:bold;}
.popup-bg {
    background: #000000;
    cursor: pointer;
    display: none;
    position: absolute;
    width: 100%;
	height:100%;
    z-index: 1001;
	left:0;
	top:0;
}
.popup {
    display: none;
    position: absolute;
	margin-left:100px;
    z-index: 1002;
}
.popup .order-form {
    background: #FFFFFF;
    margin: 0 auto;
    position: relative;
    width: 360px;
}
.popup #make_order {
    padding: 30px;
}
.popup .order-form .order-form-title {
    padding-bottom: 10px;
}
.popup .order-form .order-form-title h1 {
    line-height: 1em;
}
.popup .order-form label {
    display: block;
    float: left;
    line-height: 20px;
    width: 150px;
}
.popup .order-form input[type="text"] {
    font-size: 10px;
    height: 16px;
    margin: 2px 0;
    padding: 4px;
    width: 130px;
}
.popup .order-form .errors {
    color: #990000;
    font-size: 10px;
    padding-bottom: 10px;
}
.popup .order-form .auc-button {
    margin: 20px auto 0;
}
.popup .order-form .garant {
    color: #009900;
    display: none;
    font-size: 12px;
    font-weight: bold;
}
.popup .content {
    margin: 0 auto;
    position: relative;
}
.popup .close-label {
    background: #FFFFFF;
    border: 1px solid #000000;
    cursor: pointer;
    height: 15px;
    line-height: 15px;
    margin: 10px;
    position: absolute;
    right: 0;
    text-align: center;
    width: 15px;
    z-index: 5000;
}
.popup .button {cursor:pointer; text-align:center; width:100px; line-height:35px; background:#C14348; color:#fff; margin-top:10px;}
.make_del{display:block;margin:10px 0;}
#footer{
		height:42px;
		clear:both;
		background-image:url(../images/footer.png);
		background-repeat:repeat-x;
		width:100%;
		position:absolute;
		bottom:0;
		position:fixed;
		z-index:9999;
		padding:0;	
}
.footer_wr{
		width:1000px;
		height:42px;
		clear:both;

		margin:0 auto;
		padding:0;	
		}
#footer span{
		color:#a59c95;
		font-size:13px;
		margin-top:12px;	
}